Activity log for bug #954556

Date Who What changed Old value New value Message
2012-03-13 22:57:23 Jeff Lane bug added bug
2012-03-15 17:33:42 Ara Pulido checkbox: milestone 0.13.5
2012-03-19 14:37:24 Launchpad Janitor branch linked lp:~sylvain-pineau/checkbox/954556_select_yes_on_pass
2012-03-19 14:38:25 Sylvain Pineau checkbox: assignee Sylvain Pineau (sylvain-pineau)
2012-03-19 14:38:32 Sylvain Pineau checkbox: importance Undecided Low
2012-03-19 14:38:39 Sylvain Pineau checkbox: status New In Progress
2012-03-20 18:46:08 Daniel Manrique checkbox: status In Progress Fix Committed
2012-03-21 03:13:19 Launchpad Janitor branch linked lp:~roadmr/ubuntu/precise/checkbox/0.13.5
2012-03-22 08:15:38 Launchpad Janitor branch linked lp:ubuntu/checkbox
2012-03-22 10:49:38 Ara Pulido checkbox: status Fix Committed Fix Released